html { font-size: 10px; }
body { font-size: 1.6rem; }
@media screen and (max-width: 1100px) { html { font-size: 9px; } }
@media screen and (max-width: 1000px) { html { font-size: 8px; } }
@media screen and (max-width: 768px) { html { font-size: 7px; } }
@media screen and (max-width: 600px) { html { font-size: 6px; } }
@media screen and (max-width: 500px) { html { font-size: 5px; } }
@media screen and (max-width: 400px) { html { font-size: 4px; } }

.wrap { position: relative; max-width: 1200px; margin: 0 auto; background-color: #fff; }
.container { width: 100%; padding: 0 10rem; }

@media screen and (max-width: 1200px) {
    .container { padding: 0 2rem; }
}